Fwd: Ophaning lcms(1)

Nicolas Chauvet kwizart at gmail.com
Mon Jun 2 20:39:56 UTC 2014


Hello,

I'm orphaning lcms, this package has seen few security issue and upstream
claim it's  deprecated over lcms2

rhel 7 doesn't depends on it for the few package, so it might be an option
not to build lcms support for certain package


# repoquery --whatrequires liblcms.so.1 --source
DevIL-1.7.8-16.fc20.src.rpm
cinepaint-1.4-5.fc20.src.rpm
cmyktool-0.1.6-0.6.pre1.fc20.src.rpm
entangle-0.5.3-2.fc20.src.rpm
f-spot-0.8.2-11.fc20.src.rpm
geeqie-1.1-13.fc20.src.rpm
gimp-separate+-0.5.8-10.fc20.src.rpm
hylafax+-5.5.4-1.fc20.src.rpm
libmng-1.0.10-12.fc20.src.rpm
rawstudio-2.0-12.fc20.src.rpm
mate-image-viewer-1.6.2-2.fc20.src.rpm
oyranos-0.4.0-12.fc20.src.rpm
photoprint-0.4.2-0.12.pre2.fc20.src.rpm
python-pillow-2.2.1-4.fc20.src.rpm
rawstudio-2.0-12.fc20.src.rpm
sK1-0.9.1-0.8.pre_rev730.fc20.src.rpm



Thx



-- 
-

Nicolas (kwizart)
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.fedoraproject.org/pipermail/devel/attachments/20140602/a8b6f5c4/attachment.html>


More information about the devel mailing list